Cyberduck Mountain Duck CLI

Changes between Version 150 and Version 151 of help/en/faq


Ignore:
Timestamp:
Nov 21, 2019 8:48:43 PM (10 months ago)
Author:
dkocher
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • help/en/faq

    v150 v151  
    6969
    7070==== Windows ====
    71 Requires ''Windows 7'' or later with ''.NET Framework 4.7.2''. If the .NET Framework installation fails, download it manually from
    72  * [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework 4.7.2]
     71Requires ''Windows 7'' or later with ''.NET Framework 4.7.2''. If the [https://dotnet.microsoft.com/download/dotnet-framework/net472 .NET Framework installation] fails, download it manually from
    7372
    7473 * Cyberduck [milestone:7.1 7.1] or later requires ''Windows 7'' or later and a 64bit architecture.
swiss made software